.partner {
	background: #f5f1e9 url("partner-soon.png") no-repeat center center;
	background-size: auto 100px;
	padding: 0;
	margin: 0 0 10px;
	height: 200px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.partner > a:hover {
	text-decoration: none;
}
.partner span {
	display: none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.partner > a {
	display: flex;
	flex: 1;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 200px;
	/* height: 100%; */
}
.partner > a:hover {
	text-decoration: none;
}
.partner a span,
.partner a p {
	display: flex;
	flex-direction: column;
	padding: 10px;
	text-align: center;
	color: #fff;
	min-height: 85px;
	min-width: 200px;
	max-width: 100%;
}
p.info-text-hybrid {
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 32px;
	line-height: 1.2em;
	color: #fff;
}
.partner a p {
	width: 100%;
	text-indent: 0;
	color: #fff !important;
}
.partner:hover a span::after {
	opacity: 1;
	content: "Video ansehen";
	color: #fff;
	position: relative;
	margin-top: -40px;
	width: 100%;
	min-height: 85px;
	padding-top: 5px;
	display: flex;
	align-self: center;
	justify-content: center;
	margin-left: 32px;
	flex: none;
	background: transparent url("data:image/png;base64,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") no-repeat;
	background-size: 32px 32px;
	background-position: calc(50% - 75px) 0px;
}
.partner:hover span {
	color: transparent;
	height: 0;
}
.partner.active {
	cursor: pointer;
	order: 2;
}
.partner:not(.active):not(.toyota-hybrid),
.partner.next-partner {
	display: none;
}
.partner img {
	height: auto;
	max-height: 100px;
	max-width: 90%;
	opacity: 1;
	padding: 1em;
	margin-top: auto !important;
	margin-bottom: auto !important;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.partner:hover img {
	opacity: 1;
}
.partner.toyota-hybrid {
	background: #c7001c url("toyota-hybrid.jpg") no-repeat 0 0;
	background-size: 100% auto;
	order: 0;
}
.partner.toyota-hybrid:hover {
	background: #e7e7e7 url("toyota-hybrid.jpg") no-repeat 0 75%;
	background-size: 100% auto;
}
/* Partners */
.partner.p1.active {
	background: #c7001c url("partner-fairknallt.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 98;
}
.partner.p1.active:hover,
.p1.active.current {
	background: #e7e7e7 url("partner-fairknallt.jpg") no-repeat 0 75%;
	background-size: 125% auto;
}
.partner.p2.active {
	background: #c7001c url("partner-josea.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 99;
}
.partner.p2.active:hover,
.p2.active.current {
	background: #e7e7e7 url("partner-josea.jpg") no-repeat 0 75%;
	background-size: 125% auto;
}
.partner.p3.active {
	background: #c7001c url("partner-mojo.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 96;
}
.partner.p3.active:hover,
.p3.active.current {
	background: #e7e7e7 url("partner-mojo.jpg") no-repeat 0 75%;
	background-size: 125% auto;
}
.partner.p4.active {
	background: #c7001c url("partner-heimatgut_.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 97;
}
.partner.p4.active:hover,
.p4.active.current {
	background: #e7e7e7 url("partner-heimatgut_.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p5.active {
	background: #c7001c url("partner-shift.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 95;
}
.partner.p5.active:hover,
.p5.active.current {
	background: #e7e7e7 url("partner-shift.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p6.active {
	background: #c7001c url("partner-miio.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 93;
}
.partner.p6.active:hover,
.p6.active.current {
	background: #e7e7e7 url("partner-miio.jpg") no-repeat 0 75%;
	background-size: 125% auto;
}
.partner.p7.active {
	background: #c7001c url("partner-kerbholz.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 91;
}
.partner.p7.active:hover,
.p7.active.current {
	background: #e7e7e7 url("partner-kerbholz.jpg") no-repeat 0 75%;
	background-size: 125% auto;
}
.partner.p8.active {
	background: #c7001c url("partner-ethletic.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 94;
}
.partner.p8.active:hover,
.p8.active.current {
	background: #e7e7e7 url("partner-ethletic.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p9.active {
	background: #c7001c url("partner-scandic.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 92;
}
.partner.p9.active:hover,
.p9.active.current {
	background: #e7e7e7 url("partner-scandic.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p10.active {
	background: #c7001c url("partner-gomi.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 90;
}
.partner.p10.active:hover,
.p10.active.current {
	background: #e7e7e7 url("partner-gomi.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p11.active {
	background: #c7001c url("partner-kushel.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 88;
}
.partner.p11.active:hover,
.p11.active.current {
	background: #e7e7e7 url("partner-kushel.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p12.active {
	background: #c7001c url("partner-bridgeandtunnel.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 89;
}
.partner.p12.active:hover,
.p12.active.current {
	background: #e7e7e7 url("partner-bridgeandtunnel.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p13.active {
	background: #c7001c url("partner-hessnatur.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 87;
}
.partner.p13.active:hover,
.p13.active.current {
	background: #e7e7e7 url("partner-hessnatur.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p14.active {
	background: #c7001c url("partner-iplusm.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 86;
}
.partner.p14.active:hover,
.p14.active.current {
	background: #e7e7e7 url("partner-iplusm.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p15.active {
	background: #c7001c url("partner-gaia.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 85;
}
.partner.p15.active:hover,
.p15.active.current {
	background: #e7e7e7 url("partner-gaia.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p16.active {
	background: #c7001c url("partner-mojosweater.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 84;
}
.partner.p16.active:hover,
.p16.active.current {
	background: #e7e7e7 url("partner-mojosweater.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p17.active {
	background: #c7001c url("partner-hyrap.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 83;
}
.partner.p17.active:hover,
.p17.active.current {
	background: #e7e7e7 url("partner-hyrap.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p18.active {
	background: #c7001c url("partner-toyota.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 81;
}
.partner.p18.active:hover,
.p18.active.current {
	background: #e7e7e7 url("partner-toyota.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p19.active {
	background: #c7001c url("partner-thebakery.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 82;
}
.partner.p19.active:hover,
.p19.active.current {
	background: #e7e7e7 url("partner-thebakery.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p20.active {
	background: #c7001c url("partner-gotbag.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 80;
}
.partner.p20.active:hover,
.p20.active.current {
	background: #e7e7e7 url("partner-gotbag.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p21.active {
	background: #c7001c url("partner-shift.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 3;
	margin-bottom: -48px;
}
.partner.p21.active:hover,
.p21.active.current {
	background: #c7001c url("partner-shift.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p22.active {
	background: #c7001c url("partner-bridgeandtunnel.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 0;
	margin-bottom: 10px;
}
.partner.p22.active:hover,
.p22.active.current {
	background: #e7e7e7 url("partner-bridgeandtunnel.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}
.partner.p23.active {
	background: #c7001c url("partner-kushel.jpg") no-repeat 0 0;
	background-size: 125% auto;
	order: 1;
	margin-bottom: 10px;
}
.partner.p23.active:hover,
.p23.active.current {
	background: #e7e7e7 url("partner-kushel.jpg") no-repeat 0 85%;
	background-size: 125% auto;
}


.partner.p12 img {
	max-height: 120px;
}

.partner.tall:not(.current).active {
	background-position-y: 8%;
}
.partner.tall.active:hover,
.tall.active.current {
	background-position-y: 65%;
}
.data-story { display: none }

#partner_story {
	margin-top: 50px;
}
.wearehybrid-videos {
	margin: 150px -5px -92px;
}
.wearehybrid-videos .partner:not(.active) {
	order: 2;
}

@media only screen and (min-width:768px) {
	#partner_story {
		margin-top: 100px;
	}
	.wearehybrid-videos {
		margin: 100px -5px -92px;
	}
	.partner:not(.active):not(.toyota-hybrid),
	.partner.next-partner {
		display: flex;
	}
	.partner.tall {
		min-height: 410px;
	}
	.partner.tall:not(.current).active {
		background-position-y: 0;
	}
	.partner.active {
		background-size:  125% !important;
		background-position: 0 0;
	}
	.partner.toyota-hybrid:hover {
		background: #e7e7e7 url("toyota-hybrid.jpg") no-repeat 0 100%;
		background-size: 100% auto;
	}
	.partner.p1.active:hover,
	.p1.active.current {
		background: #e7e7e7 url("partner-fairknallt.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p2.active:hover,
	.p2.active.current {
		background: #e7e7e7 url("partner-josea.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p3.active:hover,
	.p3.active.current {
		background: #e7e7e7 url("partner-mojo.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p4.active:hover,
	.p4.active.current {
		background: #e7e7e7 url("partner-heimatgut_.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p5.active:hover,
	.p5.active.current {
		background: #e7e7e7 url("partner-shift.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p6.active:hover,
	.p6.active.current {
		background: #e7e7e7 url("partner-miio.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p7.active:hover,
	.p7.active.current {
		background: #e7e7e7 url("partner-kerbholz.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p8.active:hover,
	.p8.active.current {
		background: #e7e7e7 url("partner-ethletic.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p9.active:hover,
	.p9.active.current {
		background: #e7e7e7 url("partner-scandic.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p10.active:hover,
	.p10.active.current {
		background: #e7e7e7 url("partner-gomi.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p11.active:hover,
	.p11.active.current {
		background: #e7e7e7 url("partner-kushel.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p12.active:hover,
	.p12.active.current {
		background: #e7e7e7 url("partner-bridgeandtunnel.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p13.active:hover,
	.p13.active.current {
		background: #e7e7e7 url("partner-hessnatur.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p14.active:hover,
	.p14.active.current {
		background: #e7e7e7 url("partner-iplusm.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p15.active:hover,
	.p15.active.current {
		background: #e7e7e7 url("partner-gaia.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p16.active:hover,
	.p16.active.current {
		background: #e7e7e7 url("partner-mojosweater.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p17.active:hover,
	.p17.active.current {
		background: #e7e7e7 url("partner-hyrap.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p18 img {
		padding-bottom: 0 !important;
		padding-top: 2.5em;
		margin: 0 auto !important;
	}
	.partner.p18 a span {
		position: relative;
		top: 30px;
	}
	.partner.p18:hover a span::after {
		margin-top: -30px
	}
	.partner.p18.active:hover,
	.p18.active.current {
		background: #e7e7e7 url("partner-toyota.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p19.active:hover,
	.p19.active.current {
		background: #e7e7e7 url("partner-thebakery.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p20.active:hover,
	.p20.active.current {
		background: #e7e7e7 url("partner-gotbag.jpg") no-repeat 0 100%;
		background-size: 125% auto;
	}
	.partner.p21.active {
		margin-bottom: 0;
	}
	.partner.p21.active:hover,
	.p21.active.current {
		background: #e7e7e7 url("partner-shift.jpg") no-repeat 0 62%;
		background-size: 125% auto;
	}
	.partner.p22.active {
		margin-bottom: 0;
	}
	.partner.p22.active:hover,
	.p22.active.current {
		background: #e7e7e7 url("partner-bridgeandtunnel.jpg") no-repeat 0 80%;
		background-size: 125% auto;
	}
	.partner.p23.active:hover,
	.p23.active.current {
		background: #e7e7e7 url("partner-kushel.jpg") no-repeat 0 79%;
		background-size: 125% auto;
	}
}

@media (min-width:1200px) {
	.partner.active {
		background-size:  102% !important;
	}
}


/* we are hybrid */
.wearehybrid-videos {
	display: flex;
	flex-flow: row-reverse wrap;
	justify-content: space-between;
}
.wearehybrid-videos .partner {
	flex: 1;
	margin: 0 5px;
}